How to install libsparkline-php on Debian Unstable (Sid)